deploy.template.yaml [92:102]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
      PermissionsBoundary:
        Fn::If:
          - PermissionsBoundary
          - Ref: PermissionsBoundary
          - Ref: AWS::NoValue
      AssumeRolePolicyDocument:
        Version: '2012-10-17'
        Statement:
          - Effect: Allow
            Principal:
              Service:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



deploy.template.yaml [127:137]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
      PermissionsBoundary:
        Fn::If:
          - PermissionsBoundary
          - Ref: PermissionsBoundary
          - Ref: AWS::NoValue
      AssumeRolePolicyDocument:
        Version: '2012-10-17'
        Statement:
          - Effect: Allow
            Principal:
              Service:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



